


<div class ="section">
    <p>Please Select the Account to Check Your Current Balance</p>
    <table>
            <tr>
                <td align="right">
                        <label>Account Holder Name :</label>
                </td>
                <td align="left">
                 {{customer.firstName}} {{customer.lastName}}
                </td>
            </tr>  
            <tr>
                <td align="right">
                    <label> Select Account Number :</label>
                  </td>
                  <td align="left">
                      <select id="mainAccId" [(ngModel)]="mainAcc">
                            <option *ngFor="let account of accounts">{{account.accNo}}::{{account.accountType.type}}</option>
                      </select>
                  </td>
            </tr>
            
            <tr>
                <td align="right"> </td>
                  <td align="left">
                   <input type = "submit" value= "Get Balance" (click) = "getBalance()">
              </td>
            </tr>
          </table>
          <div [ngStyle]="{'color': success    ? 'green' : 'red'}">
            {{resp.message}}
    </div>
</div>
